
.stiMobileViewerForm {
	position: absolute;	
	border:1px solid @MobileViewerFormBorderColor;	
	background: @MobileViewerFormBackgroundColor;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
	-moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    text-align: left;
}

.stiMobileViewerCloudExportForm {
    cursor: default;
	-moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerCloudFormHeader {
	color: @MobileViewerFormHeaderFontColor;	
    font-family: Arial;
    font-size: 14px;
	background: @MobileViewerFormHeaderBackgroundColor;
}

.stiMobileViewerFormHeader {
	background: @MobileViewerFormHeaderBackgroundColor;
	font-family: Corbel;
    font-size: 25px;
    color: @MobileViewerFormHeaderFontColor;
	text-align: center;
    cursor: default;
}

.stiMobileViewerCaption {
	background: #ffffff;
	font-family: Corbel;
    font-size: 22px;
    /*font-weight: bold;*/
    color: @MobileViewerFormHeaderFontColor;
	text-align: left;
    cursor: default;
}

.stiMobileViewerFormContainer {	
	padding: 5px 15px 15px 15px;
	background: @MobileViewerFormContainerBackgroundColor;
}

.stiMobileViewerFormSeparator {
	height: 0px;
	border-top: 1px dashed @MobileViewerFormSeparatorColor;
	margin-left: 1px;
	margin-right: 1px;
}

.stiMobileViewerFormButtonsPanel {
	float: right;
}

.stiMobileViewerMessagesFormDescription {
	padding: 10px 30px 25px 0;
	overflow: hidden;
	min-width: 350px;
	max-width: 650px;
	font-family: Arial;
	font-size: 12px;
    color: @MobileViewerControlsFontColor;
	text-align: left;
    cursor: default;
}

.stiLoginFormCaption{
    background-color: @MobileViewerNavigatePanelBackgroundColor;
    height: 120px;
    font-family: Arial;
    color: white;
    font-size: 55px;
}

.stiAuthFormTextCell {
	white-space: nowrap;
    color: @MobileViewerControlsFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
	padding: 3px 4px 3px 0;
}